/* --------.index-list списки на главной--------*/
.index-list-wr{
	margin-top:-34px;/* на высоту .figured-title */
}
	.figured-title-wr{
		height:34px;
	}
	.figured-title{
		background:url(bg.gif) repeat;
		position:relative;/* для уголков */
		float:left;
		margin-left:26px;
	}
		.figured-title h3{
			height:34px;
			line-height:34px;
			color:#404040;
			font-size:1.9em;
			margin:0;
			background:url(grey_light_bg.gif) repeat;
			padding:0 3px;
		}
		.figured-title  .left-corn,
		.figured-title  .right-corn{
			display:block;
			background:url(icons.png) -10px -187px no-repeat;
			width:26px;
			height:34px;
			position:absolute;
		}
		.figured-title  .left-corn{
			right:-26px;
			left:-26px;
		}
		.figured-title  .right-corn{
			background-position:-45px -187px;
			right:-26px;
		}
		.all-link{
			float:left;
			margin-left:36px;
			font-size:1.2em;
			height:34px;
			line-height:34px;
		}
		.all-link:link,
		.all-link:visited{
			color:#99c2f5;
		}
		.all-link:hover{
			color:#fff;
		}
	.index-list{
		padding:0;
		margin-bottom:40px;
		list-style:none;
	}
		.index-list li{
			border-top:1px solid #cacaca;
			padding-top:15px;
			margin-bottom: 15px;
		}
		.index-list .first{
			border-top:none;
		}
			.index-list .date{
				color:#939393;
				font-size:1em;
			}
			.index-list  h4{
				font-size:1.7em;
				margin:8px 0 6px;
				font-weight:normal;
			}
			.index-list  h4 a{
				text-decoration:none;
			}
			.index-list  p{
				font-size:1.2em;
				margin:6px 0;
			}

/* --------.inner внутренняя страница--------*/
.inner {
	position:relative;/* для поизиционирования shadow */
}
/*
.inner .plashka{
	background:none;
}
.inner .hideShow {
	background:#fff url(bg.gif) repeat;
}
	.inner .hideShow .left-corn{
		background-position:-16px -252px;
	}
	.inner .hideShow .right-corn{
		background-position:-44px -252px;
	}
*/
.plashka-inner{
	height:50px;
	background:url(grey_light_bg.gif) repeat;
	margin-top:90px;
}
.inner .slider-wr{
	border-bottom: 1px solid #DADADA;
	position:absolute;/* чтобы спрятать без display:none - проблема рассчета центра индикации */
	visibility:hidden;/* чтобы спрятать  */
}
.inner .content{
	margin:-50px auto 0 auto;/* чтобы подняться на .plashka-inner */
	width:940px;
	background:none;
}
	.inner .left-col{
		margin-right:720px;
	}
	.inner .right-col{
		width:660px;
		margin-left:-660px;
	}
	.logo  .editor h2{
		font-size:0.714em;/* 10px от 14px */
		text-transform: uppercase;
		margin-top:0;
		text-align:center;
	}
	.logo h2 a,
	.logo h2 a:visited, 
	.logo h2 a:hover{
		color: #304158;
		text-decoration: none;
		text-transform: uppercase;
	}
/* sidebar */
.sidebar {
	padding:0;
	margin:0;
	list-style:none;
}
	.sidebar li{
		font-size:1.9em;
		background:url(grey_bg.gif) repeat;
		line-height:1.15;
	}
		.sidebar  p{
			color:#393939;
			text-decoration:none;
			display:block;
			padding:16px 20px 15px 20px;
			margin:0;
			line-height:1;
		}
	.sidebar .first{
		border-top:none;
	}
		/* второй уровень sidebar */
		.sidebar ul{
			padding:0;
			margin-bottom:25px;
		}
			.sidebar ul li{
				font-size:1em;
				border:none;
				font-size:0.737em;/* 14px */
				list-style:none;
				background:url(grey_light_bg.gif) repeat;
				border-top:1px solid #d5d5d5;
			}	
			.sidebar ul li.first{
				border-top:none;
			}
			.sidebar ul a,
			.sidebar ul span,
			.sidebar ul ul span{
				display:block;
				padding:14px 20px 14px 35px;
				color:#656565;
				text-decoration:none;
				cursor:pointer;
				font-weight:normal;
			}
			.sidebar ul span:hover{
				background:url(menu_hover.gif) repeat-y;
				color:#fff;
			}
				.sidebar ul span i,
				.sidebar ul ul b i{
					background-position:-16px -414px; 
				}
				.sidebar ul span:hover i{
					background-position:-31px -414px;
				}
			.sidebar ul a:hover{
				color:#fff;
				background:url(menu_hover.gif) repeat-y;
			}
			.sidebar ul .active a{
				color:#c81c00;
			}
			.sidebar ul .active a:hover{
				background:none;
				color:#c81c00;
			}
				.sidebar ul i{
					float:left;
					position: relative;
					left: -15px;/* влево на место оставленное li*/
					margin-right: -10px;/* для борьбы с трехпиксельным багом в норм браузерах*/
					display:block;
					font-size:0;
					width:8px;
					height:8px;
					background:url(icons.png) -16px -395px no-repeat;
					margin-top:3px;
				}
				.sidebar ul .active a:hover i,
				.sidebar ul .active a i{
					background-position:-61px -395px;
				}
				.sidebar ul  a:hover i{
					background-position:-46px -395px;
				}
			/* третий уровень sidebar */
			.sidebar ul ul{
				margin-bottom:0;
			}
			.sidebar ul ul li,
			.sidebar ul .active ul li{
				font-size:1em;
				background:#f1f3fa;
				border-top:1px solid #eaeaea;
				border-right:1px solid #eaeaea;
				border-left:1px solid #eaeaea;
				padding-left:14px;
			}
			
			.sidebar ul ul li:hover{
				border-right:none;
				border-left:none;
				
				padding-left: 15px;
				padding-right: 1px;
				
			}
				.sidebar ul ul  a,
				.sidebar ul .active ul a{
					margin-left:-14px;
					padding-left:49px;
					color:#003e8a;
				}
				.sidebar ul ul .active a{
					color:#c81c00;
					background:none;
				}
				.sidebar ul ul a i,
				.sidebar ul .active ul a i{ /* отмена наследования от активного родителя */
					background-position:-31px -395px;
				}
				.sidebar ul ul .active a i{
					background-position:-61px -395px;
				}
				.sidebar ul .active ul a:hover  { /* отмена наследования от активного родителя */
					color:#fff;
					background:url(menu_hover.gif) repeat-y;
				}
				.sidebar ul .active ul a:hover i{
					background-position:-46px -395px; /* отмена наследования от активного родителя */
				}
				.sidebar .vis{
					display:block;
				}
				/* четвертый уровень sidebar */
				.sidebar ul ul a i,
				.sidebar ul ul .active ul a i{ /* отмена наследования от активного родителя */
					background-position:-31px -395px;
				}
				.sidebar ul ul ul .active a i{
					background-position:-61px -395px;
				}
				.sidebar ul ul.active ul a:hover  { /* отмена наследования от активного родителя */
					color:#fff;
					background:url(menu_hover.gif) repeat-y;
				}
				.sidebar ul ul.active ul a:hover i{
					background-position:-46px -395px; /* отмена наследования от активного родителя */
				}
				.sidebar .vis{
					display:block;
				}
				.sidebar ul ul  ul a,
				.sidebar ul ul .active ul a,
				.sidebar ul .active ul ul li a{
					margin-left:-30px;
					padding-left:65px;
					color:#003e8a;
					border-top:1px solid #eaeaea;
				}
				.sidebar ul .active ul ul li {
					border:none;
				}
				.sidebar ul ul ul li.active a{
					color:#c81c00;
					background:none;
				}	
					.sidebar ul ul ul li,
					.sidebar ul ul .active ul li{
						border-top:none;
						border-right:none;
						border-left:none;
					}
					.sidebar ul ul  span:hover{
						margin-left:-15px;
						padding-left:50px;
					}
/*--------------path: хлебные крошки -------------------*/			
.path {
	padding:0;
	list-style:none;
	margin:0;
	height:50px;
	line-height:48px;
}
	.path  li{
		display:inline;
		font-size:1.2em;
		color:#959595;
		vertical-align:middle;
	}
		.path a{
			color:#959595;
		}
		.path a:hover{
			text-decoration:none;
		}
		.path .marker{
			font-size:2.4em;
		}
/* ------files загрузчик файлов---------- */				
.files{
	padding-top:15px;
	border-top:1px solid #cacaca;
	margin:40px 0;
}
	.files dl{
		margin:0;
	}		
		.files dt{
		float:left;
		}		
		.files dd {
		margin: 10px 0 10px 30px;
		font-size:1.3em;
		}	
		.files img{
			border:none;
		}
/* ------catalog-list каталог продукции ---------- */	
.catalog-list{
	margin:25px 0 30px;
	padding:0;
	list-style:none;
}		
	.catalog-list li{
		display:inline-block;
		width:33%;
		vertical-align:top;
	}
	.catalog-list li:hover{
		background:#f4f4f4;
	}
		.catalog-list-item{
			width:180px;
			margin:20px auto;
		}
			.catalog-list-item h3{
				font-size:1.7em;
				margin:10px 0 15px 0;
			}
			.catalog-list-item table{
				border-top:1px solid #d8d8d8;
				border-bottom:1px solid #d8d8d8;
				font-size:1.2em;
				padding:5px 0;
				width:100%;
			}
				.catalog-list-item td{
					font-weight:bold;
					vertical-align:top;
					text-align:left;
					width:50%;
					padding-left:0;
					padding-right:5px;
				}
				.catalog-list-item td+td{
					font-weight:normal;
				}
			.catalog-list-img{
				display:block;
				width:178px;
				text-align:center;
				border:1px solid #d5d5d5;
				height:130px;
				line-height:127px;
				text-decoration:none;
				background:#fff;
			}
			.catalog-list-img:hover{
				text-decoration:none;
				background:#fff;
			}
				.catalog-list-img img{
					border:none;
					vertical-align:middle;
				}
			.order-block{
				margin:10px 0 20px;
				font-size:1.2em;
				padding:0;
				list-style:none;
			}
				.order-block li{
					display:inline-block;
					vertical-align:middle;
					width:auto;/* отмена наследования .catalog li */
				}
				.order-block .order{
					color:#fdfdfd;
					padding:4px 23px;
					background:url(button_bg.gif) 0 0 repeat-x;
					text-decoration:none;
					margin-right:5px;
					border:none;
					font-size:1em;
					display:inherit;
				}
				.order-block .order:hover{
					color:#fdfdfd;
					text-decoration:none;
					background-position:0 -40px;
				}
	
	
	.catalog-list .empty-li {}
	.catalog-list .empty-li:hover{
		background: transparent;
	}
		.empty-li .empty {
			margin: 0;
			font-size: 1.2em;
		}
/* ------another-prod похожие товары ---------- */					
	.another-prod{
		border-top:1px solid #cacaca;	
	}
		.another-prod h2{
			font-weight:bold;
			font-size:2.5em
		}
/* ------item-card карточка товара ---------- */
.item-card{
	margin:20px 0 0 0;
}			
	.item-card-left{
		float:left;
		width:340px;
	}
			.item-card-img{
				display:block;
				position:relative;
			} 
				.item-card-img img{
					display:block;
					border:0;
				}
				.item-card-img i{
					position:absolute;
					font-size:0;
					width:90px;
					height:34px;
					background:url(icons.png) 0 -436px;
					bottom:0;
					left:50%;
					margin-left:-45px;
					visibility:hidden;
				}
				.item-card-img:hover i{
					visibility:visible;
				}
		.order-block  button.order,
		.order-block .button-order{
			font-size:1.333em;/* 16px от 12px */
			padding: 6px 40px;
			margin-right:25px;
		}
	.item-card-descr{
		margin-left:360px;
		background:#E5E9F6 url(grey_light_bg.gif) repeat;
	}
		.item-card-descr .editor table{
			table-layout:fixed;
			border-collapse:collapse;
			font-size:0.857em;/* 12px от 14px */
			width:100%;
		}
			.item-card-descr .editor tr{
				border-top: 1px solid #C6CBDA;
			}
			.item-card-descr .editor tr:first-child{
				border-top:none;
			}
				.item-card-descr .editor td{
					font-weight:bold;
					vertical-align:top;
					padding:7px 0 7px 20px;
					text-align:left;
				}
				.item-card-descr .editor td+td{
					font-weight:normal;
					text-align:right;
					padding:7px 20px 7px 0;
				}
	.shadow{
		position:fixed;
		height:100%;
		width:100%;
		display:none;
		left:0;
		top:0;
		background:#000;
		opacity:0.5;
		z-index:10;
	}
	.inner .visible{
		display:block;
	}

/*---------- contacts: всплывающая форма заказа---------- */
.hiddenForm .contacts{
	display:none;
	position:absolute;
	z-index:11;
	background:#fff url(bg.gif) repeat;
}
.hiddenForm .path{
	display:none;
}
.hiddenForm  .order-form-wr{
	/*padding:20px 40px;*/
	padding: 20px 40px 10px;
}
/*
.contacts{
	width:460px;
	height:700px;
}
*/
.order-form-wr{
	padding:20px 80px 20px 0;
}
	.contacts h4{
		font-size:2.5em;
		margin:0 0 20px 0;
	}
	.contacts h3{
		font-weight:normal;
	}
.required{
	color:#8c8c8c;
	font-size:1.1em;
	margin:0;
	padding:10px 0;
	border-top:1px solid #d8d8d8;
	border-bottom:1px solid #d8d8d8;
	margin-top:25px;
}
	.required .red{
		font-size:1.545em;/* 17px от 11px */
	}
	.negative-messages{
		color:#bf0405;
		padding:0;
		margin: 10px 10px 20px;
		list-style:none;
		font-size:1.2em;
	}
		.nenative-messages li{
			margin:5px 0;
		}
	.sent{
		font-size:1.3em;
	}
	
	fieldset{
		padding:0;
		border:none;
	}
		.order-form dl{
			margin:10px 0;
		}
			.order-form dt{
				margin:15px 0 10px 0;
			}
				.order-form label{
					font-size:1.7em;
				}
					.red{
						color:#bf0405;
					}
			.order-form dd{
				font-size:1.2em;
				margin:-5px 0 15px 0px;
			}
				.order-form  input{
					width: 370px;
					padding:2px;
					font-size:1.2em;
				}
					.capcha img{
						vertical-align:middle;
					} 
					.capcha input{
						width:90px;
					}
				.order-form textarea{
					width:370px;
					height:92px;
					padding:2px;
					font-size:1.2em;
				}
				.order-block  input.order{
					font-size:1.333em;/* 16px от 12px */
					padding: 6px 40px;
					margin-right:25px;
					cursor:pointer;
				}
	.hiddenForm .closeForm{
		background:url(icons.png) 0 -494px no-repeat;
		width:35px;
		height:35px;
		position:absolute;
		top:-17px;
		right:-17px;
		cursor:pointer;
	}
	.closeForm:hover{
		background-position:-53px -494px;
	}
.hiddenForm .thanks{
	position:absolute;
	display:none;
	background:#fff;
	z-index:12;
	padding:20px 40px;
}
 .thanks{	
	width:380px;
	padding:20px 80px 20px 0;
}
		.thanks .form-messages{
			margin:0;
		}
	.thanks h4{
		font-size:2.5em;
		margin:0 0 20px 0;
	}
	.thanks p{
		font-size:1.2em;
	}
	.thanks .order-block{
		margin:24px 0 10px;
	}


.order-messages {
	margin: 15px 0;
	font-size: 1.2em;
	color: #bf0405;
}



/* ---------------------------------------------------------------------------------------*/	
/*  pager - листалка по страницам */
.pager{
	margin:30px auto 45px auto;
	text-align:center;
}

	.pager li{
		list-style:none;
		display:inline-block;
		font-size:1.2em;
		padding:8px 2px;
		border-top:1px solid #c4c4c4;
		border-bottom:1px solid #c4c4c4;
		color:#404040;
		line-height: 1;
	}	
	.pager .first{
		padding-left:0px;
	}
	.pager .last{
		padding-right:0px;
	}
		.pager li a{
			color:#404040;
			text-decoration:none;
			background:url(grey_light_bg.gif) repeat;
			display:inline-block;
			padding:6px;
		}
		.pager li a:hover{
			background:url(grey_bg.gif) repeat;
		}
		.pager li span{
			display:inline-block;
			padding:6px;
		}
/* слайдер 'фотогалерея' */
.bigGallery-wr{
	/*padding: 9px;*/
	/*border: 1px solid #b1b1b1;*/
	padding-bottom:9px;
}
.bigGallery{
	overflow: hidden;
	width: 660px;
	position:relative;
}
.bigGallery ul{
	padding:0;
	margin:0;
	list-style:none;
	position: relative;
	width:660px;
	height:340px;
	margin: 0;
	padding: 0;
	list-style: none;
}
	.bigGallery li{
		position: absolute;
		top: 0;
		left: 0;
		/*z-index: 0;*/
		z-index: 1;
		cursor: pointer;
		text-align:center;
		width:660px;
	}
		.centering{
			display:inline-block;
			position:relative;
		}
		.bigGallery span{
			position: absolute;
			background: #000;
			background: rgba(0,0,0,0.65);
			border: 1px solid #141414;
			padding:7px 18px ;
			text-align:right;
			bottom:50px; 
			right: 10px;
			font-size:1.9em;
			color:#eaeaea;
			bottom:10px;
			right:10px;
			max-width:620px;
			overflow:hidden;
		}
		.bigGallery li.active {
			/*z-index: 1;*/
			z-index: 100;
		}
		.bigGallery li.hide {
			display: list-item;
		}
		.bigGallery .nextBig{
			position:absolute;
			left:0;
			top:0;
			width:640px;
			height:340px;
			background:url(spacer.gif) repeat;
			z-index:-2;
			font-size:0;
			
			display: none;
		}
.smallGallery-wr{
	width:658px;
	border:1px solid #b1b1b1;
	background:#efefef;
	text-align:center;
	position:relative;
	margin-bottom:40px;
}	
.smallGallery{
	margin-left: 22px;
}
	.smallGallery ul{
		padding:0;
		margin:0;
		list-style:none;
	}
		.smallGallery li{
			margin:15px 8px 0 8px;
		}
			.smallGallery .img-small{
				border:1px solid #b2b2b2;
				position:relative;
				display:block;
			}
				.smallGallery i{
					position:absolute;
					background:url(white_shadow.png) repeat;
					left:0;
					top:0;
					width:136px;
					height:76px;
				}
				.smallGallery .noBg  .img-small i{
					background:none
				}
				.smallGallery .img-small:hover i{
					background:none;
				}
					.smallGallery img{
						margin:4px;
						display:block;/* борьба с дыркой */
						border:none;
					}	
			.smallGallery span{
				font-size:1.2em;
				display: block;
				margin:7px 0 12px;
			}	
			.smallGallery-wr .prevSmall,
			.smallGallery-wr .nextSmall{
				display:block;
				position:absolute;
				top:35px;
				text-decoration:none;
				background:url(icons.png) 0 -544px no-repeat;
				font-size:0;
				height:35px;
				width:13px;
			}
				.smallGallery-wr .prevSmall{
					left:8px;
				}
				.smallGallery-wr .prevSmall:hover{
					background-position:-24px -544px
				}
				.smallGallery-wr .nextSmall{
					right:8px;
					background-position: -77px -544px;
				}
				.smallGallery-wr .nextSmall:hover{
					background-position: -54px -544px;
				}
		.disabled {
			visibility: hidden;
		}
/* ---------- стандартные модули  ------------*/
/* --- last list --- */
.last-list {
	/* -
	Базовый класс. Используется в блоках с вариантом отображения "список в карточке".
	- */
	
	padding: 0;
	margin: 15px 0 35px;
	list-style: none;
}
	.last-list li {
		margin: 20px 0;
	}
		/* --- !!! --- */
		.last-list .date { 
			display: block;
			margin: 15px 0 -15px;
			font-size: 1.1em;
			color: #8c8c8c;
			position: relative; /* - из-за отрицательного поля - */
		}
		/* --- !!! --- */
		.last-list .name {
			margin: 15px 0 10px;
			font-family: Arial, sans-serif;
			font-size: 1.4em;
			font-weight: normal;
		}
			/* --- !!! --- */
			.last-list .name a { 
				color: #003E8A;
				text-decoration: none;
			}
			.last-list .name a:hover { 
				color: #C81C00;
				text-decoration: underline;
			}
/* --- // last list // --- */

/* --- main list --- */
.main-list { /* - для ie присутствуют дополнительные стили - */
	/* -
	Базовый класс. Используется в блоках с вариантом отображения "список на главной".
	- */
	
	padding: 0;
	margin: 15px -10px -35px; /* - margin: 15px (0-10)px ((0-20)-15)px; - */
	text-align: justify;
	list-style: none;
	position: relative; /* - из-за отрицательного поля - */
}
	.main-list li {
		display: inline-block; /* - для ie присутствуют дополнительные стили - */
		width: 33%;
		text-align: left;
		vertical-align: top;
	}
	.main-list .sep {
		width: 100%;
	}
		/* --- !!! --- */
		.main-list .struct {
			margin: -15px 10px -20px;
			position: relative; /* - из-за отрицательного поля - */
		}
		.main-list .sep .struct { 
			margin: 20px 10px 15px;
			border-top: 1px solid #eef1f4;
		}
			/* --- !!! --- */
			.main-list .date { 
				display: block;
				margin: 15px 0 -15px;
				font-size: 1.1em;
				color: #8c8c8c;
				position: relative; /* - из-за отрицательного поля - */
			}
			/* --- !!! --- */
			.main-list .name {
				margin: 15px 0 10px;
				font-family: Arial, sans-serif;
				font-size: 1.2em;
				font-weight: normal;
			}
				/* --- !!! --- */
				.main-list .name a { 
					color: #006edf;
					text-decoration: none;
				}
				.main-list .name a:hover {
					color: #006edf;
					text-decoration: underline;
				}
			/* --- !!! --- */
			.main-list .anons { 
				margin: 10px 0 20px;
				font-size: 1.2em;
			}
				.main-list .more {
					font-size: 0.9em;
				}
			/* --- !!! --- */
			.main-list .counters-lists {
				padding: 0;
				margin: -10px -2px 20px;
				list-style: none;
				position: relative; /* - из-за отрицательного поля - */
			}
				.main-list .counters-lists li { /* - для ie присутствуют дополнительные стили - */ 
					width: auto;
					display: inline-block;
					margin: 0 2px;
					border: none;
					font-size: 1.2em;
					color: #8c8c8c;
				}
					/* --- !!! --- */
					.main-list .counters-lists dl { /* - для ie присутствуют дополнительные стили - */
						display: inline-block;
						margin: 0 -2px;
					}
						.main-list .counters-lists dt,
						.main-list .counters-lists dd { /* - для ie присутствуют дополнительные стили - */
							display: inline-block;
							margin: 0 2px;
						}
/* --- // main list // --- */

/* --- form --- */
.form {
	/* -
	Базовый класс. Используется в блоках с вариантом отображения "формы".
	- */
	
	margin: 35px 0 20px; /* - margin: 35px 0 (35-15)px; - */
}
	.form fieldset {
		padding: 1px 0; /* - haslayout - */
		margin: 0;
		border: none;
		position: relative; /* - для ie - */
	}
		/* --- !!! --- */
		.fields {
			width: 325px;
			margin: 0;
		}
			/* --- !!! --- */
			.fields dt { 
				margin: 5px 0;
				font-family: Arial, sans-serif;
				font-size: 1.2em;
				color: #000;
			}
				/* --- !!! --- */
				.fields dt label,
				.fields dt b { 
					font-weight: bold;
				}
					.fields dt i { 
						font-style: normal;
						font-size: 1.3em;
						color: #bf0405;
						line-height: 0; /* - чтобы не увеличивалась высота строки - */
						cursor: help;
					}
			/* --- !!! --- */
			.fields dd {
				margin: 5px 0 15px;
			}
				/* --- !!! --- */
				.fields dd div {}
					.fields .note { 
						margin: 5px 0;
						font-size: 1.1em;
						color: #8c8c8c;
					}
				/* --- !!! --- */
				.fields .select-field {}
					.fields .select-field select { 
						width: 325px;
						padding: 1px 0;
						font-family: Arial, sans-serif;
						font-size: 1.2em;
					}
				/* --- !!! --- */
				.fields .text-field,
				.fields .pass-field {}
					.fields .text-field input,
					.fields .pass-field input { 
						width: 317px; /* - width: (325-(2+2)-(2+2))px; - */
						padding: 2px;
						font-family: Arial, sans-serif;
						font-size: 1.2em;
					}
				/* --- !!! --- */
				.fields .file-field {}
					.fields .file-field input { 
						width: 325px; /* - для FF в 'html' пишем 'size' - */
						padding: 2px;
						font-family: Arial, sans-serif;
						font-size: 1.2em;
					}
				/* --- !!! --- */
				.fields .textarea-field {}
					.fields .textarea-field textarea { 
						width: 317px; /* - width: (325-(2+2)-(2+2))px; - */
						height: 92px; /* - height: (100-(2+2)-(2+2))px; - */
						padding: 2px;
						font-family: Arial, sans-serif;
						font-size: 1.2em;
					}
				/* --- !!! --- */
				.fields .choice-field {
					margin: 0;
					padding: 0;
					list-style: none;
				}
					.fields .choice-field li {
						padding-left: 20px; 
						margin: 5px 0;
						font-size: 1.2em;
					}
						/* --- !!! --- */
						.fields .choice-field label {
							vertical-align: middle;
							cursor: pointer;
						}
							.fields .choice-field input { /* - для ie присутствуют дополнительные стили - */
								margin: 2px -20px 0 0;
								float: left;
								position: relative;
								left: -20px;
								vertical-align: middle;
								cursor: pointer;
							}
				/* --- !!! --- */
				.fields .link-field {
					margin: 0;
					padding: 0;
					list-style: none;
				}
					.fields .link-field li { 
						margin: 5px 0;
						font-size: 1.2em;
					}
						/* --- !!! --- */
						.fields .link-field a {
							font-size: 0.9em;
						}
				/* --- !!! --- */
				.fields .сaptcha-field {
					margin-bottom: -5px;
					position: relative; /* - из-за отрицательного поля - */
				}
					.fields .сaptcha-field img {
						font-size: 1.2em;
						vertical-align: middle;
					}
					.fields .сaptcha-field input { 
						width: 92px;
						padding: 2px;
						font-family: Arial, sans-serif;
						font-size: 1.2em;
						vertical-align: middle;
					}
				/* --- !!! --- */
				.fields .submit-field {}
					.fields .submit-field input { 
						padding: 1px 10px;
						font-family: Arial, sans-serif;
						font-size: 1.2em;
						font-weight: normal;
						overflow: visible; /* - для ie, уменьшаем отступы - */
						cursor: pointer;
					}
/* --- // form // --- */

/* --- form messages --- */
.form-messages {
	padding: 0;
	margin: -20px 10px 20px;
	list-style: none;
	position: relative; /* - из-за отрицательного поля - */
}
	.form-messages li { /* - присутствует в стилизации - */
		margin: 5px 0;
		font-size: 1.2em;
		font-weight: normal;
	}
/* --- !!! --- */
.positive { /* - присутствует в стилизации - */
	color: #228B22;
}
.negative { /* - присутствует в стилизации - */
	color: #bf0405;
}
/* --- !!! --- */
.messages-no-margin {
	margin: 15px 0 35px;
}
/* --- // form messages // --- */
/* --- list --- */
.list {
	/* -
	Базовый класс. Используется в блоках с вариантом отображения "список".
	- */
	
	padding: 0;
	margin: 15px 0 35px;
	list-style: none;
}
	.list li { 
		margin: 20px 0;
		border-top: 1px solid #CACACA;
	}
	.list .first {
		margin-top: 15px;
		border: none;
	}
	.list .list-with-border { 
		border-top: 1px solid #CACACA;
	}
		/* --- !!! --- */
		.list .date { 
			display: block;
			margin: 15px 0 -15px;
			font-size: 1.1em;
			color: #8c8c8c;
			position: relative; /* - из-за отрицательного поля - */
		}
		/* --- !!! --- */
		.list .name { 
			margin: 15px 0 10px;
			font-family: Arial, sans-serif;
			font-size: 1.7em;
			font-weight:normal;
			color: #000;
		}
			/* --- !!! --- */
			.list .name a { 
				color: #003E8A;
				text-decoration: none;
			}
			.list .name a:hover { 
				color: #C81C00;
				text-decoration: underline;
			}
		/* --- !!! --- */
		.list .anons {
			margin: 10px 0 20px;
			font-size: 1.2em;
		}
			.list .more {
				font-size: 1em;
			}
		/* --- !!! --- */
		.list .empty { 
			margin: 15px 0 20px;
			font-size: 1.2em;
		}
		/* --- !!! --- */
		.list .picture { /* - для ie присутствуют дополнительные стили - */
			padding: 1px 0; /* - haslayout - */
			margin: -10px 0 -20px;
			position: relative; /* - из-за отрицательного поля - */
		}
			.list .picture:after { /* - clearing - */
				display: block;
				height: 0;
				clear: both;
				content: "";
				visibility: hidden;
			}
			/* --- !!! --- */
			.list .picture .pic { /* - для ie присутствуют дополнительные стили - */
				margin: 10px 20px 20px 0;
				float: left;
			}
				.list .picture .pic a { 
					display: block;
					width: 60px;
					border: 1px solid #d8dfe5;
					font-size: 1.2em;
					text-align: center;
				}
					.list .picture .pic img {
						border: none;
						vertical-align: bottom; /* - убираем отступ снизу - */
					}
			/* --- !!! --- */
			.list .picture .anons { /* - для ie присутствуют дополнительные стили - */
				display: table;
			}
		/* --- !!! --- */
		.list .counters-lists {
			padding: 0;
			margin: -10px -2px 20px;
			list-style: none;
			position: relative; /* - из-за отрицательного полея - */
		}
			.list .counters-lists li { /* - для ie присутствуют дополнительные стили - */ /* - присутствует в стилизации - */
				display: inline-block;
				margin: 0 2px;
				border: none;
				font-size: 1.2em;
				color: #8c8c8c;
			}
				/* --- !!! --- */
				.list .counters-lists dl { /* - для ie присутствуют дополнительные стили - */
					display: inline-block;
					margin: 0 -2px;
					/*position: relative;*/
				}
					.list .counters-lists dt,
					.list .counters-lists dd { /* - для ie присутствуют дополнительные стили - */
						display: inline-block;
						margin: 0 2px;
					}
		/* --- !!! --- */
		.list .link { 
			font-size: 1.1em;
		}
		.item:after {
			display: block;
			height: 0;
			clear: both;
			content: "";
			visibility: hidden;
		}
		.item .date {
			font-size: 1.1em;
			color: #8C8C8C;
		}
/* --- // list // --- */
/* --- additional functions --- */
.add-funct {
	padding: 0;
	margin: 35px -40px 35px 0;
	list-style: none;
	position: relative; /* - из-за отрицательного поля - */
}
	.add-funct li { 
		display: inline;
		margin: 0 40px 0 0;
		font-size: 1.2em;
	}
		/* --- !!! --- */
		.add-funct .back {}
		/* --- !!! --- */
		.add-funct .top {
			padding-right: 10px;
		}
			.add-funct .top i { /* - для ie присутствуют дополнительные стили - */ /* - присутствует в стилизации - */
				display: inline-block;
				width: 6px;
				height: 6px;
				margin-left: -6px;
				position: relative;
				left: 10px;
			}
			.add-funct .top:hover i {
				background-position: -8px -267px;
			}
		/* --- !!! --- */
		.add-funct .still {}
/* --- // additional functions // --- */

/* site-map */
	.site-map { /* - первый уровень - */
		padding: 0;
		margin: 15px 0 35px;
		list-style: none;
	}
		.site-map li {
			margin: 10px 0 10px 15px;
			font-size: 1.4em;
			font-weight: bold;
		}
			/* --- !!! --- */
			.site-map a { /* - для ie присутствуют дополнительные стили - */ 
				color: #003E8A;
				text-decoration: none;
			}
			.site-map a:hover { 
				color: #C81C00;
				text-decoration: none;
			}
				/* --- !!! --- */
				.site-map i {
					width: 10px;
					height: 13px;
					margin: 0px -15px 0 0;
					float: left;
					position: relative;
					left: -15px;
				}
				.site-map a:hover i {
					background-position: -238px -158px;
				}
			/* --- !!! --- */
			.site-map ul { /* - второй уровень - */
				padding: 0;
				margin: 0 0 0 10px;
				list-style: none;
			}
				.site-map ul li { 
					margin: 10px 0 10px 10px;
					font-size: 1em;
					font-weight: normal;
				}
					/* --- !!! --- */
					.site-map ul i {
						width: 10px;
						height: 13px;
						margin: 0px -10px 0 0;
						background-position: -9px -180px;
						left: -13px;
					}
					.site-map ul a:hover i {
						background-position: -238px -180px;
					}
						/* --- !!! --- */
						.site-map ul ul {} /* - третий уровень - */
							.site-map ul ul li {
								font-size: 0.9em;
								font-weight: normal;
							}
/* --- // site map // --- */
.feedback-wrap {}
	.feedback-item {
		position: relative; /* - для позиционирования 'feedback-item .scheme' - */
	}
		/* --- !!! --- */
		.feedback-extra {}
	/* --- !!! --- */
	.feedback-with-scheme {
		min-height: 180px;
		height: auto !important;
		height: 180px; /* - для ie, не поддерживается 'min-width' - */
		padding: 1px 0; /* - haslayout - */
		margin: -15px 230px -15px 0;
		position: relative; /* - из-за отрицательного поля - */
	}
		/* --- !!! --- */
		.feedback-item .scheme {
			width: 200px;
			position: absolute;
			top: 0;
			right: -230px;
		}
			.feedback-item .scheme h4 { 
				margin: 15px 0;
				font-family: Arial, sans-serif;
				font-size: 1.2em;
				font-weight: bold;
				color: #000;
			}
			.feedback-item .scheme img { 
				border: none;
				font-size: 1.2em;
				vertical-align: bottom; /* - убираем отступ снизу - */
			}
		/* --- !!! --- */
		.feedback-item .foreign-scheme {
			padding: 5px;
			margin: 15px 0 35px;
			border: 1px solid #d8dfe5;
			overflow: hidden;
		}
			.feedback-item .foreign-scheme iframe {
				vertical-align: bottom; /* - убираем отступ снизу - */
			}
		.add-title {
			margin: 35px 0 15px;
			font-family: Arial, sans-serif;
			font-size: 1.6em;
			font-weight: bold;
		}	
		.item .descr {
			font-size: 1.2em;
			color:#8C8C8C;
		}
			.descr i {
				font-style: normal;
				font-size: 1.3em;
				color: #BF0405;
				line-height: 0;
				cursor: help;
			}
	/* --- !!! --- */
	.extra {
		font-size: 1.2em;
	}
	.error-item{
		margin-top:85px;
	}